# Uses of Class
org.eclipse.draw2d.text.FlowPage

Packages that use FlowPage
Package
Description
org.eclipse.draw2d.text
Figures and support classes related to the layout and rendering of rich text.

## Uses of FlowPage in org.eclipse.draw2d.text

Constructors in org.eclipse.draw2d.text with parameters of type FlowPage
Modifier
Constructor
Description
``
`PageFlowLayout(FlowPage page)`
Creates a new PageFlowLayout with the given FlowPage